Package org.postgresql.ssl

# Class MakeSSL

java.lang.Object
org.postgresql.util.ObjectFactory
org.postgresql.ssl.MakeSSL

public class MakeSSL extends ObjectFactory

## Constructor Summary

Constructors
Constructor
Description
`MakeSSL()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`convert(PGStream stream, Properties info)`

### Methods inherited from class org.postgresql.util.ObjectFactory

`instantiate`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MakeSSL

public MakeSSL()

## Method Details

### convert

public static void convert(PGStream stream, Properties info) throws PSQLException, IOException

Throws:
  `PSQLException`
  `IOException`